beat リモートアクセスサービスのAndroid™ 4.0対応のお知らせ

[2012年12月12日]

次のようにオプションサービスの「beat リモートアクセスサービス」をAndroid 2.3の端末に加えてAndroid 4.0の端末からご利用いただけるようになりましたことをお知らせいたします。

対応時期 2012年12月12日(水)
対応バージョン beat-access 2.0.0
対応OS Android™ 2.3、Android™ 4.0 (Android™ 3.x非対応)
Android™ 4.0
動作確認済機種
[2012年12月12日時点]
【NTTドコモ】
GALAXY NEXUS SC-04D
GALAXY S 3 SC-06D
Xperia GX SO-04
ARROWS X F-10D
【au】
ARROWS Z ISW13F
【SoftBank】
AQUOS PHONE Xx 106SH
ご利用になる環境により、接続が制限される場合があります。また、サポートの対象は、弊社が動作確認をおこなった端末とさせていただきます。詳細は次のAndroid端末動作要件をご覧ください。

設定方法

Google Playから専用アプリ[beat-access]を入手する必要があります。詳細は次のお客様サポートサイトをご覧ください。

今後ともbeatサービスをよろしくお願いいたします。